<?php   
	if($_REQUEST['email'] != "" && $_REQUEST['password'] != "") {
	
	require("lib/config.php");
	
	
	$password = MD5($_REQUEST['password']);
	$sql = "UPDATE `customers` SET `password` = '".$password."' where email = '".$_GET['email']."'";
	$result = $conn->query($sql);
	
	if ($result) {
		echo "yes";
		} else {
		error_log($conn->error);
		echo "no";
		}
		
	} else {
	echo "error";
	}	
		
?>
